LIBRARY QCard2;

(*                                                                      *)
(* AUTHOR: Michael G. Slack                    DATE WRITTEN: 2001/03/01 *)
(* ENVIRONMENT: OS/2 Sibyl                                              *)
(* BASED ON: DLL (QCard32) and Images created by Stephen Murphy and     *)
(*           Daniel Di Bacco.                                           *)
(*                                                                      *)
(* Library contains a set of card images and some methods to retrieve   *)
(* them and some informational functions.                               *)
(*                                                                      *)
(* -------------------------------------------------------------------- *)
(*                                                                      *)
(* REVISED: 2003-01-17 - Modified the images to be 4-bit BMPs instead   *)
(*                       of 24-bit BMPs in order to be more compatible  *)
(*                       accross video drivers with the current Sibyl   *)
(*                       TBitmap class.                                 *)
(*                                                                      *)

 USES Graphics, QCardU;

(************************************************************************)

 EXPORTS QC_GetCard NAME 'QC_GETCARD',
         QC_GetCardBack NAME 'QC_GETCARDBACK',
         QC_GetCardSymbol NAME 'QC_GETCARDSYMBOL',
         QC_GetJoker NAME 'QC_GETJOKER',
         QC_GetCardColor NAME 'QC_GETCARDCOLOR',
         QC_GetCardSuit NAME 'QC_GETCARDSUIT',
         QC_GetCardValue NAME 'QC_GETCARDVALUE',
         QC_GetCV_Face10 NAME 'QC_GETCV_FACE10',
         QC_GetCardName NAME 'QC_GETCARDNAME',
         QC_ShuffleDeck NAME 'QC_SHUFFLEDECK',
         QC_GetNextCard NAME 'QC_GETNEXTCARD',
         QC_GetNumCardsLeft NAME 'QC_GETNUMCARDSLEFT';

(************************************************************************)

BEGIN (*init*)

END. (*init*)